Subject: documentation for pico

From: [email-masked] (Masoud Majidi)
Date: Thu, 1 Dec 1994 21:04:01 GMT

we are using pico as a standalone program/editor and I was wondering if 
anyone could point me to a place that I could some documentation for it. I have 
lots of documentaiton for pine and in some of them pico is briefly (very 
briefly) mentioned. If you have some on-line documentaion or know a place 
where I can find it, I'd greatly appreciate it if you would let me know. 

Thanks in advance,

--
Masoud Majidi                           Internet: [email-masked]
Academic Computing Services             Voice: (908) 235-4839
Univ of Medicine & Dentistry of NJ      Fax:   (908) 235-5252